<div class="flex-1 overflow-auto focus:outline-none" tabindex="0">
<div class="relative z-10 flex-shrink-0 flex h-16 bg-white border-b border-gray-200 lg:border-none">
  <button class="px-4 border-r border-cool-gray-200 text-cool-gray-400 focus:outline-none focus:bg-cool-gray-100 focus:text-cool-gray-600 lg:hidden" aria-label="Open sidebar">
    <!-- Heroicon name: menu-alt-1 -->
    <svg class="h-6 w-6 transition ease-in-out duration-150" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor">
      <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h8m-8 6h16" />
    </svg>
  </button>

  <!-- Search bar -->

    <div class="flex-1 justify-end px-4 flex sm:px-6 lg:max-w-6xl lg:mx-auto lg:px-8">

    <div class="ml-4 flex items-center md:ml-6">

      <!-- Profile dropdown -->
      <div class="ml-3 relative">
        <div id="user-menu">
          <button class="max-w-xs flex items-center text-sm rounded-full focus:outline-none focus:bg-cool-gray-100 lg:p-2 lg:rounded-md lg:hover:bg-cool-gray-100" id="user-menu" aria-label="User menu" aria-haspopup="true">
            <p class="hidden ml-3 text-cool-gray-700 text-sm leading-5 font-medium lg:block"><%#= current_user.name %></p>

            <!-- Heroicon name: chevron-down -->
            <svg class="hidden flex-shrink-0 ml-1 h-5 w-5 text-cool-gray-400 lg:block" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="currentColor">
              <path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd" />
            </svg>
          </button>
        </div>

      <div id="profile-dropdown" class="z-40 hidden origin-top-right absolute right-0 mt-2 w-48 rounded-md shadow-lg">
        <div class="py-1 rounded-md bg-white shadow-xs" role="menu" aria-orientation="vertical">
          <a href="../profile/edit" class="block px-4 py-2 text-sm text-cool-gray-700 hover:bg-cool-gray-100 transition ease-in-out duration-150" role="menuitem">Edit Profile</a>
          <a href="#" class="border border-red-500 block px-4 py-2 text-sm text-cool-gray-700 hover:bg-cool-gray-100 transition ease-in-out duration-150" role="menuitem">Settings</a>
          <%= link_to "Log out", portal_toolkit.destroy_user_session_path, method: :delete, class:"block px-4 py-2 text-sm text-cool-gray-700 hover:bg-cool-gray-100 transition ease-in-out duration-150" %>
        </div>
      </div>
      </div>
    </div>
  </div>
</div>
